[Ajuda] Instalação de packages pfsense 1.2.3



  • Boa tarde pessoal,

    sou novo no fórum e iniciante no pfsense também, estou tentanto instalar qualquer pacote como por exemplo LighSquid, Squid ou SquiGuard e durante o processo para em:

    Executing custom_php_install_command()… essa mensagem aparece quando tento instalar o lighsquid ou squidguard

    e quando tento instalar o Squid: This operation may take quite some time, please be patient.  Do not press stop or attempt to navigate away from this page during this process.

    Mas não sai disso, alguém tem alguma solução para o caso? ´Desde já agradeço a atenção, abs.



  • voce esta conectado na internet?!


  • Developer Netgate Administrator

    A versão 1.2.3 do pfSense não é mais suportada, por favor, atualize pra 2.1.5.


Log in to reply